/**
 * 외부 javascript 를 <head> 안에 넣는다.
 * @param cdnUrl
 */
export const importCdnJs = (cdnUrl: string): Promise<void> =>
    new Promise((resolve) => {
      const dom = document.createElement('script')
      dom.src = cdnUrl
      dom.type = 'text/javascript'
      dom.onload = () => {
        resolve()
      }
      document.head.appendChild(dom)
    })
